Bug 1851949 - k8s.gcr.io/pause:3.1 is in use as a pause container sometimes
Summary: k8s.gcr.io/pause:3.1 is in use as a pause container sometimes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.3.z
Assignee: Urvashi Mohnani
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1848021
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-29 13:56 UTC by OpenShift BugZilla Robot
Modified: 2020-07-14 16:12 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-14 16:11:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3815 None closed [release-4.3] Bug 1851949: Add the --pod-infra-container-image flag to the kubelet service 2020-07-07 05:13:49 UTC
Github openshift machine-config-operator pull 1877 None closed [release-4.3] Bug 1851949: Set the pod-infra-container-image flag in kubelet to ocp pause image 2020-07-07 05:13:49 UTC
Red Hat Product Errata RHBA-2020:2872 None None None 2020-07-14 16:12:06 UTC

Comment 5 errata-xmlrpc 2020-07-14 16:11:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2872


Note You need to log in before you can comment on or make changes to this bug.